Podręcznik PHP
Poprzedni |  | Następny

# http_match_request_header

(PECL)

http_match_request_header -- Match any header

## Opis

bool http_match_request_header ( string header [, string value [, bool match_case = FALSE]] )

Match an incoming HTTP header.

## Parametry

`header`

  The header name (case-insensitive)

`value`

  The header value that should be compared

`match_case`

  Whether the value should be compared case sensitively

## Zwracane wartości

Returns TRUE if header value matches, else FALSE.

Poprzedni | Spis treści | Następny
http_match_modified | Początek rozdziału | http_build_cookie